---
title: "Recipes for reuse"
type: Chapter
slug: true
front: true
nested: "recipes"
---

# Footnote over triple check valt van het papier

Hopefully, you’ve salvaged a variety of components by now, and we can start to actually build some sound with them. In this chapter you'll find a bunch of recipes; the starting points for sound devices. These modular recipes can be used standalone or connected together into a bigger system. This modularity makes problem-solving slightly easier[^easier], and you can pick and choose your modules based on your salvaged inventory.

[^easier]: Still a headache! But now you only have to triple check a handful of components, instead of 120

Every recipe contains a paper circuit[^paper-circuit-ciat] to print. These circuits are the blueprint of your device, between a schematic and an industrial PCB. The biggest advantage of using paper, apart from being able to solder the connections of your components right on top of the circuit, is that it is flexible. You can take notes, draw lines and adjust the schematic as you go. This saves you from either having to use toxic chemicals to etch your own circuit boards, or outsource the development.<ins>laatste zin ff checken</ins>

[^paper-circuit-ciat]: A method introduced by synthesizer builder Ciat Lonbarde, who used paper circuits as a way to distribute circuits and ideas for free @blasserStoresMall2015 .

### Assembling the circuit
1. Cut out the circuit and fold it in half, creating a two sided print
2. Gather the components listed in the "Bill of Materials" (BOM)
3. Populate the first components by pinning the legs through the paper in their designated areas. Keep an eye on the orientation[^orientation]. Start small (resistors) then move to larger parts.
4. Create the connections according to the circuit by soldering the legs together. I've found bare copper wire is the quickest.
5. Repeat until all components are in place!
6. Test & triple-check all connections [^triple-check].

[^orientation]: Some capacitors, LED's and other components all have a specific polarity/orientation.

[^triple-check]: With salvaged components you'll have a limited supply. Test to prevent component loss.

There is no need to understand every single component on each recipe [^no-need], but try to follow the connections on the circuit. Which road is the audio signal taking? This will help you a lot with troubleshooting.

[^no-need]:Rule #17 from Handmade Electronic Music states "If it sounds good and doesn’t smoke, don’t worry if you don’t understand it." @collinsHandmadeElectronicMusic2009.

### !Safety notes!

- **Audio can be surprisingly loud**. Use small speakers (never headphones![^headphones]) you wouldn’t miss if they break, and keep your hand on the volume dial when plugging in your sound device for the first time
- **Use batteries**. Plugging into a wall (120V) can be incredibly dangerous. Always unplug the power from the circuit when making changes, to prevent shorts
- **Watch that smell**. “Magic smoke” has a certain smell. Unplug immediately when something smells/smokes!
- **Two know more than one**. If you're not sure, invite a friend and I'm sure you'll figure it out together

[^headphones]: Your hearing is precious, and accidently blasting an overpowered sine-wave Through your ears can cause permanent damage.

### Finding & scaling recipes
The DIY synth community is not shy in sharing their schematics. There are fantastic resources online, such as the [Experimentalists Anonymous DIY Archives](https://experimentalistsanonymous.com/diy/index.php) the [wiki](https://sdiy.info/wiki/Synth_DIY_Wiki), [Music from Outer Space](https://musicfromouterspace.com/) and *Handmade Electronic Music* [@collinsHandmadeElectronicMusic2009]. However, finding resources using salvaged components can be tricky, as our requirements are a bit different then the average github browser. Most schematics either contain 20+ components or require (specific) chips. For making personal synthesizers, this limitation has been interesting, as it forces me to turn the VCO recipe into a self-modulating instrument, actually helping me to learn more about elecontrics & elecontric sound then any pre-made kit could ever do, but there is definetly a scsaling issue. Initially I had set out to use this research as a way to develop a workshop format about making synthesizeres with e-waste, and in that way "fixing" my issues with the wastefullness of the workshop.
But, maybe this is not possible, and maybe that is okay.
 <ins> unpack on this en dan doorpakken in de conclusie</ins>
<ins>ff kijken hoe je deze links kunt reference</ins>
<ins>wat is vco</ins>

<ins>bij de BOM de links naar components er uit halen</ins>



<ins>Dirty electronics talks about scale in electronics,  “With the ever-decreasing size and miniaturisation of electronics, the work of Dirty Electronics often attempts to re-size technology to human scale. The idea expressed by David Tudor of composing inside electronics is re-addressed with the intention of thinking of composing ‘outside’ electronics, where a music driven by electronics is also” [@richardsDIYElectronicMusic2013]</ins>


<span class="fix-break-left"></span>
