---
title: “Taking inventory”
type: Chapter
slug: true
---
<span template-type="chapter"></span>

<!--

🔧 15 Best Bits for Your Conclusion
“Can we shift the practice of playful tinkering to acknowledge, rather than ignore, the waste streams they are part of?”
(p. 2 – sets up your thesis’s central question)

“Limiting ourselves to only use salvaged components and discovering; is it possible to live off (create with) electronic components salvaged in the wild?”
(p. 2 – hits your core exploration of constraint and possibility)

“Because salvage is not just about reusing materials; but about confronting the systems that created the waste in the first place.”
(p. 2 – this line slaps and goes deep into critique)

“Instead, a whole new market is created consisting of Lego-like kits. These kits gloss over the actual challenges and difficulties of creating sound devices.”
(p. 3 – critical insight into consumer-friendly DIY)

“This guide represents my personal understanding of electronics, which, in no doubt, contains incorrect assumptions or oversimplifications.”
(p. 3 – humble, open, and very human)

“By being part of workshops and gatherings around DIY sound and repair I’ve noticed how empowering these exchanges can be.”
(p. 4 – community as empowerment)

“Good waste ‘comes to you’.”
(p. 9 – beautifully phrased philosophy of scavenging)

“Solo salvaging is not invited in this transaction.”
(p. 10 – sharp critique of circular economy theatre)

“The manufacturer really does not want you in there.”
(p. 15 – accessible and damning)

“It is only when something breaks, that their materiality becomes a reality again.”
(p. 15 – poetic and grounded)

“Shredding a phone doesn’t just lose raw material; it erases the labor, energy, and environmental costs embedded in its original creation.”
(p. 32 – devastatingly clear)

“Our practice—building instruments, experimenting with electronics—sits outside this loop. It’s not just post-consumption; it’s pre-production.”
(p. 33 – great positioning of your practice)

“Making personal synthesizers … actually helped me to learn more about electronics & electronic sound than any pre-made kit could ever do.”
(p. 41 – a big endorsement of the messy route)

“If it sounds good and doesn’t smoke, don’t worry if you don’t understand it.”
(p. 41 – timeless rule, via Handmade Electronic Music)

“Getting a single sound out of anything is such a eureka moment.”
(p. 47 – joyful and relatable)

Deze vraag moet je beantwoorden: This is where the field guide comes into play: Can we shi�t
the practice of playful tinkering to acknowledge, rather
than ignore, the waste streams they are part of? Limiting
ourselves to only use salvaged components and
discovering; is it possible to live o � (create with)
electronic components salvaged in the wild? And what
[5] Swapfiets promote their
bike subscriptions as “We
give you a bike that you
never have to repair”↩
2017)↩
would such a practice entai

het feit dat waste steeds meer verwijderd wordt van straat zegt ook iets over de materialituy van waste. we willen er liever niets mee te maken hebben. -->


<!-- Artist & reverse engineer Maurits Fennis calls for a change of question where, instead of inventing more products to “solve” the e-waste crisis, we rethink what e-waste is in the first place? [@fennisOntologyElectronicWaste2022] -->

<!-- <ins>I would like to include more about the Right to Repair, and how the manual could be part of the object itself (page 14 of [@matternStepStepThinking2024] en pagina 2 van [@parksCrackingOpenSet2000])</ins> --> -->

 <!-- While there are many attempts to overcome obsolescence, such as the modular laptop Frameworkand another example, none have quite stuck. Remy & Huang say that, since abscolescence is the outcome of ICT’s main goals; research in new technologies and selling more products [@remyLimitsSustainableInteraction2015], most of the proposed soliutions work against one of the two.


Verder is het dus zo dat je eigenlijk hier een beetje moet herhalen de pareltjes van de tekst. Dus meer herhalen van dingen en minder hier pas conclusies trekken. -->

Hopefully by now you’ve managed to build and explore some raging sound devices! For me, this is the moment to sit in the middle of a workshop surrounded by carcesses of printers, cassette recorders and radio’s, and deal with the remainders. It becomes clear how the actions are a small intervention in the bigger lifecycle of waste. We extended the life of the hardware for a bit and created the moment of celebration [@lulinvegaPermacomputing], and now the majority [^majority]of the hardware will continue on their cycle.


[^majority]: Majority in terms of size. I’m strategically keeping all components, but keeping the plastic carcas of an CD Player/Radio just does not make sense.

### Difficulties in salvaging
During the dismantling of the devices in chapter 1, we discovered, through threatening stickers, obscure bits and strong glue that many of the devices did not want to be opened. Their plastic containers are very “final” forms, every attempt to drill or cut results in rough scars rather than a transformation of form.

Instead of modifying the salvaged device after it’s consumed, the possibility for appropriation should actually already be in the blueprint during the design process, before it’s even built [@gabrysSalvage2012]. Manufactures, both of end products and materials, should carry a responsibility for their objects, not only during the manufacturing but extended to the entire lifecycle.

Unfortunately, as Remy and Huang discuss, *unintentional absolescence*, is built into the system. The two main goals of the IT industry, research new technologies and sell more products, actively work against many attempts of improving repair and reuse [@remyLimitsSustainableInteraction2015][^against]. Some major product companies, such as Coolblue, Apple and Samsung, have started recycling programs. However, it’s unclear what exactly happens with the recycled material, and is always part of a buying process [^samsung]. This relieves the consumer of the responsibility of disposing their product, but keeps the cycle of buying new intact.

[^against]: For instance 3D printing company Bambu Lab recently released reusable PCB’s, to make toys out of 3d prints. The only reusable thing about it, is that you could reuse it within their product line. More reusable would be if they used an Arduino instead. It’s always “Buy our new product that you could reuse for something else” and never “reuse something else and don’t buy our new product”. <ins>niet duidelijk reuse something else regardless</ins>

[^samsung]: For instance, [Samsungs recycle program](https://www.samsung.com/nl/inruil/) starts with *“Stap 1. Koop je nieuwe toestel met inruilvoordeel op samsung.com”‌*.


## Regulations
But hopefully salvaging will become somewhat easier in the upcoming years, due to regulation pushed by the Right to Repair movement in the EU. A new *Battery Regulation* requires batteries to be removable without specialised tools in 2027. Spare parts should be available longer (depending on the type of device), and the *Ecodesign regulations* dictate which parts should be replaceable, the level of expertise needed for the replacement and if specialty tools are required. <ins>lange zin</ins>

The regulations are limited to specific product groups, and mostly focussed towards consumer products such as phones, televisions and fridges.

With all of these repairable products, we’d still need the skills and the services to repair them. Martine Postma, initiator of the first Repair Cafe, advocates to teach repair as skill in high school, and create more opleidingen tot repair person, as the amount of people being able to perform repairs, is also lowering rapidly. Additionally, she argues that the taxes scale between buying a new product and paying for a repair is out of balance, causing repair to be the lesser option money wise. [@postmaWeggooienMooiNiet2015]


With more repairable products, we’d still need the skills and services to fix them. Martine Postma, founder of the first Repair Café, advocates for teaching repair skills in schools and creating more training programs for repair professionals, as the number of skilled repairers is rapidly declining. She also argues that the tax system unfairly favors buying new products over repairing old ones, discouraging repair. [@postmaWeggooienMooiNiet2015]

## Room to salvage
When we desoldered all of the capacitors, resistors, chips and whatnot in chapter 3, I was happily surprised with how many of them still worked. most of the broken devices only had one or two faults in them, yet were thrown out in their entirety. This makes them a great resource for salvaging.

Using salvaged components to create sound devices has been and still is a research with ups and downs, and —I’m really curious how it went for you! Having limited resources does not always help with the learning process. Blowing up the last op-amp (again) can be seriously discouraging. But at the same time, salvaged components can spark creativity, as they include the history of the device that is was part of before [@hertzZombieMediaCircuit2012]. A switchboard salvaged from a casette recorder from the 80's ignite does more than store-bought one.

pagina 13 [@luUnmakingElectronicWaste2024]
