---
title: Transistors
type: transistor
description: This is the description
images:
  - src: ./components/TransistorsED.webp
    alt: ‘note to self, not sure all of these are transistors’
usage: "A transistor is a switch that is controlled through voltage"
whereToFind: Everywhere!
schematicSymbol: https://upload.wikimedia.org/wikipedia/commons/thumb/4/44/IEEE_315-1975_%281993%29_2.1.1.a.svg/200px-IEEE_315-1975_%281993%29_2.1.1.a.svg.png
alsoKnownAs: "switch, BJT "
---

A transistor is a tiny switch that controls a large current with a smaller one. Depending on its type, applying a small voltage to one leg causes another to “open” or “close.” This way, transistors can amplify signals or switch things on and off. You’ll find them near power supplies, audio paths, and logic circuits. They are sometimes glued to a heatsink to shed excess heat. They’re sensitive to ambient temperature, which makes them interactive in sound devices [^bend-transistor].

[^bend-transistor]: In sound circuits, touching a transistor heats it up, which can alter the sound.

The transistor is often seen as an accelleration point in computing history. It replaced big and expensive vacuum tubes, paving the way for portable radios, cheap toys, and eventually the silicon chip. Theories like Moore's law[^moore] creates an expectation of constant upgrading, where your computer will be obsolete in two years time, and the illusion of infinite growth.

This miniturization of components did not result in a more efficicient use of technology. On the contrary, Jevons’ Paradox shows that increased efficiency in the production process would lead to even more resource consumption. [@remyLimitsSustainableInteraction2015] [@gabrysDigitalRubbishNatural2011] [@parksFallingApartElectronics2007]
